SICR - AVVISI

PGI Workstation 4.0-2

23 gennaio 2003


È disponibile la versione 4.0-2 dei compilatori della Portland.
È disponibile la documentazione in formato HTML.

La precedente versione del compilatore (3.3-2) è stata spostata in:

           /afs/infn.it/roma1/software/products/vendor/pgi-old/

La versione 3.2-4 è stata rimossa.
Informazioni utili relative all'utilizzo di questi compiltatori, si possono trovare nell'avviso del 25 ottobre 2001.

SICR